* {
	padding: 0px;
	margin: 0px;
}
p{
	padding: 5px 0;
}
.content {
    width: 1157px !important;
    overflow: hidden;
    margin: 4px 5px 20px 283px;
    padding: 5px; 

}
.clb {
    clear: both;
    height: 0;
    width: 100%;
}
.min_content {
padding: 0 20px;
}
input:focus {
    outline: none;
}
html, body {
	/*min-width:1200px;*/
	height: 100%;
}
a {
	 outline: none;
}
a:hover {
	transition: all 1s ease;
	text-decoration: none;
}
.big_blog{
	  min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -60px;
}
body {
	font-size: 16px;
	font-family: "OpenSansLight";
	position: relative;
	line-height: 1.6;
}
h2 {
	font-size: 1.1em;
}
.hidden {
	display: none;
}
.img-header{
	background: url(./images/non_bg-hed.png) repeat center top;
	/*background: url(./images/bg-hed.png) repeat center top;*/
	height: 199px;
	width: 100% !important;
}
.margin_s {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.img-logo {
	width: 59px;
	height: 71px;
	margin: 0 auto;
	padding-top: 23px;
}
.text-logo {
	letter-spacing: 1.2px;
	height: 40px;
	margin: 44px auto;
	text-align: center;
	line-height: 12px;

}
.text-logo h1,
.text-logo  span{
	text-shadow: #000 1px 1px 0, #000 2px 2px 0, #000 3px 3px 0, #000 4px 4px 0, #000 5px 5px 0;
    font-weight: bold; /* Параметры тени */
 }

.blok_maps {
	min-width: 170px;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
.fa-binoculars, .fa-sitemap{
	font-size: 1em;
}
.okool_b, .maps_b {
    float: left;
}
.okool_b a, .maps_b a {
	float: left;
	margin-right: 15px;
	font-size: 12px;
	width: 90px;
	display: block;
	text-align: center;
	text-shadow: #000 1px 1px 0, #000 2px 2px 0, #000 3px 3px 0, #000 4px 4px 0, #000 5px 5px 0;
}
.text-logo h1{
	font-size: 20px;
}

.okool_b, .maps_b{
	border: 0;
	background: unset;
	font-size: 1.2em;
	color:#666;
}
.fa-angle-up {
	font-size: 20px;
	margin: 3px 7px 3px 4px;
	position: absolute;
}

section.news_s {
	margin-top: 20px;
	margin-bottom: 40px;
}
.lof-navigator-outer {
	height: auto;
}
/*
@video-camera
*/
.s_video-camera {
    margin-left: 22px;
    width: 300px;
	margin-top:-25px;
}
.bl_video-camera a {
	text-decoration: underline;
}
i.fa-video-camera {
	padding-right: 10px;
	font-size: 1.3em;
}
/**/
/* -- Doc_Ihfo --*/ul.etabs {
	background-color: #6388b7;
	padding: 0;
	overflow: hidden;
}
.tab-container {
	background-color: #f9f9f9;
	border-radius: 0 0 5px 5px;
}

.tab-container > div{
	padding: 0 25px 25px;
}
ul.etabs li {
	display: block;
	float: left;
	padding: 12px 0;
        width: 160px;
}
ul.etabs li a {
	padding: 12px 14px 13px;
	color:  #fff;
}

ul.etabs li a:focus {
	background-color: #4b72a4;
}
ul.etabs > .active {
	background-color: #4b72a4;
}
.blokS {
	display: block;
	width: 168px;
	font-size: 14px;
	text-align: center;
}
.stryctyra_admin {
    width: 1133px;
}
/* - BAN_BIG-*/
.ban_big {
	overflow: hidden;
	padding: 5px;
}
.ban_left {
	float: left;
}
.ban_right {
	float: right;
}
.ban_right img{
	width: 424px;;
	height: 103px;
}

.ban_left img{
	width: 100%;
	max-width: 910px;
	height: 110px;
}
/*-- MAPS --*/
.maps_foto {
    margin-top: -40px;
 }
.url_maps ul{
    margin: 10px 0 0 -30px;
}
.url_maps ul li {
    float: left;
    list-style: none;
    margin-right: 17px;
}
.blok_doc_info{
	width: 1150px;
}
.wid_maps {
	width:
}
/*-- PFOTO --*/
.item ul{
	list-style: none outside none;
	padding-left: 0;
}
.demo .item{
    margin-bottom: 60px;
}
.content-slider li{
	background-color: #ed3020;
	text-align: center;
	color: #FFF;
}
.content-slider h3 {
	margin: 0;
	padding: 70px 0;
}
.demo {
    padding: 5px 0 0 40px;
}

.demo_s {
	float: right;
	margin-right: 15px;
}
/*-- БЛОК ПОЛЕЗНЫЕ ССЫЛКИ --*/
.s_blok_polza {
	position: relative;
	margin-top: 40px;
}
.s_info_polza {
	width: 100%;
    background: #a3b6ce;
    border-radius: 5px;
    padding: 10px 20px;
    border: 1px dotted #f9f9f9;
   	overflow: hidden;
}
.polza_m{
	margin: 15px 0;
}
.polza_m a {
	color: #fff;
}
.polza_m a:hover {
	color: #000;
	text-decoration: none;
}
.polza_m img {
	width: 43px !important;
	height: auto !important;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
}
/*-- Блок с банерами--*/
.ban{
	margin: 40px 0;
}
.owl-item {
	width: 238px !important;
	height: 83px;
}
.owl-item img {
	max-width: 100% !important;
	margin: 10px 0;
	height: 83px;
}
/*-- --*/
.footer {
	width: 100%;
	height: 310px;
	bottom: 0;
	margin-top: 80px;
}
.footer_top {
	margin: 50px auto;
}
.footer_desc {
	margin: 50px auto;
	height: 15px;
}
.footer img {
	float: left;
	margin-right: 10px;
	width: 45px;
}
.foot_descrip {
	width: 680px;
	color: #fff;
	font-size: 12px;
}
.foot_descrip p {
	padding: 5px 63px;
}
.footer_s_mmen {
	float: right;
}
.footer_mmn ul,
.footer_fa ul {
	list-style-type: none;
}
.footer_mmn a{
	color: #fff;
	font-size: 14px;
}
.footer_fa {
		margin: 45px auto;
}
.footer_fa ul li{
	display: block;
	float: left;
	margin-right: 17px;
}
.footer_fa ul li a i {
	font-size: 25px;
	color: #fff;
}
.footer_fa ul li a i:hover,
.footer_mmn a:hover {
	color: #3c3c3c;
}

.arxiv:hover{
	transition: all 1s ease;
}
div.g-invisible {
	display: none;
}